MOXA

Network Management Software

MXstudio is an automation-friendly network management suite that presents all network settings, conditions, and traceable records through a visual, engineer-friendly interface. Visibility of the network status simplifies installation, operation, maintenance, and diagnostics.

MXview-50
MXview Series

Industrial network management software with a license for 50 nodes (by IP address)

Hardware Requirements
  • CPU

    • 2 GHz or faster dual-core CPU
  • RAM

    • 8 GB or higher
  • Hardware Disk Space

    • 10 GB
  • OS

    • Windows 7 Service Pack 1 (64-bit)
      Windows 10 (64-bit)
      Windows Server 2012 R2 (64-bit)
      Windows Server 2016 (64-bit)
      Windows Server 2019 (64-bit)
Management
  • Supported Interfaces

    • SNMPv1/v2c/v3 and ICMP
Supported Devices
  • AWK Products

    • AWK-1121 Series (v1.4 or higher)
      AWK-1127 Series (v1.4 or higher)
      AWK-1131A Series (v1.11 or higher)
      AWK-1137C Series (v1.1 or higher)
      AWK-3121 Series (v1.6 or higher)
      AWK-3131 Series (v1.1 or higher)
      AWK-3131A Series (v1.3 or higher)
      AWK-3131A-M12-RTG Series (v1.8 or higher)
      AWK-4121 Series (v1.6 or higher)
      AWK-4131 Series (v1.1 or higher)
      AWK-4131A Series (v1.3 or higher)
  • DA Products

    • DA-820C Series (v1.0 or higher)
      DA-682C Series (v1.0 or higher)
      DA-681C Series (v1.0 or higher)
      DA-720 Series (v1.0 or higher)
  • EDR Products

    • EDR-G903 Series (v2.1 or higher)
      EDR-G902 Series (v1.0 or higher)
      EDR-810 Series (v3.2 or higher)
      EDR-G9010 Series (v1.0 or higher)
  • EDS Products

    • EDS-405A/408A Series (v2.6 or higher)
      EDS-405A/408A-EIP Series (v3.0 or higher)
      EDS-405A/408A-PN Series (v3.1 or higher)
      EDS-405A-PTP Series (v3.3 or higher)
      EDS-505A/508A/516A Series (v2.6 or higher)
      EDS-510A Series (v2.6 or higher)
      EDS-518A Series (v2.6 or higher)
      EDS-510E/518E Series (v4.0 or higher)
      EDS-528E Series (v5.0 or higher)
      EDS-G508E/G512E/G516E Series (v4.0 or higher)
      EDS-G512E-8PoE Series (v4.0 or higher)
      EDS-608/611/616/619 Series (v1.1 or higher)
      EDS-728 Series (v2.6 or higher)
      EDS-828 Series (v2.6 or higher)
      EDS-G509 Series (v2.6 or higher)
      EDS-P510 Series (v2.6 or higher)
      EDS-P510A-8PoE Series (v3.1 or higher)
      EDS-P506A-4PoE Series (v2.6 or higher)
      EDS-P506 Series (v5.5 or higher)
  • EOM Products

    • EOM-104/104-FO Series (v1.2 or higher)
  • ICS Products

    • ICS-G7526/G7528 Series (v1.0 or higher)
      ICS-G7826/G7828 Series (v1.1 or higher)
      ICS-G7748/G7750/G7752 Series (v1.2 or higher)
      ICS-G7848/G7850/G7852 Series (v1.2 or higher)
      ICS-G7526A/G7528A Series (v4.0 or higher)
      ICS-G7826A/G7828A Series (v4.0 or higher)
      ICS-G7748A/G7750A/G7752A Series (v4.0 or higher)
      ICS-G7848A/G7850A/G7852A Series (v4.0 or higher)
  • IEX Products

    • IEX-402-SHDSL Series (v1.0 or higher)
      IEX-402-VDSL2 Series (v1.0 or higher)
      IEX-408E-2VDSL2 Series (v4.0 or higher)
  • IKS Products

    • IKS-6726/6728 Series (v2.6 or higher)
      IKS-6524/6526 Series (v2.6 or higher)
      IKS-G6524 Series (v1.0 or higher)
      IKS-G6824 Series (v1.1 or higher)
      IKS-6728-8PoE Series (v3.1 or higher)
      IKS-6726A/6728A Series (v4.0 or higher)
      IKS-G6524A Series (v4.0 or higher)
      IKS-G6824A Series (v4.0 or higher)
      IKS-6728A-8PoE Series (v4.0 or higher)
  • ioLogik Products

    • ioLogik E2210 Series (v3.7 or higher)
      ioLogik E2212 Series (v3.7 or higher)
      ioLogik E2214 Series (v3.7 or higher)
      ioLogik E2240 Series (v3.7 or higher)
      ioLogik E2242 Series (v3.7 or higher)
      ioLogik E2260 Series (v3.7 or higher)
      ioLogik E2262 Series (v3.7 or higher)
      ioLogik W5312 Series (v1.7 or higher)
      ioLogik W5340 Series (v1.8 or higher)
  • ioThinx Products

    • ioThinx 4510 Series (v1.3 or higher)
  • MC Products

    • MC-7400 Series (v1.0 or higher)
  • MDS Products

    • MDS-G4012 Series (v1.0 or higher)
      MDS-G4020 Series (v1.0 or higher)
      MDS-G4028 Series (v1.0 or higher)
      MDS-G4012-L3 Series (v2.0 or higher)
      MDS-G4020-L3 Series (v2.0 or higher)
      MDS-G4028-L3 Series (v2.0 or higher)
  • MGate Products

    • MGate MB3170/MB3270 Series (v4.2 or higher)
      MGate MB3180 Series (v2.2 or higher)
      MGate MB3280 Series (v4.1 or higher)
      MGate MB3480 Series (v3.2 or higher)
      MGate MB3660 Series (v2.5 or higher)
      MGate 5101-PBM-MN Series (v2.2 or higher)
      MGate 5102-PBM-PN Series (v2.3 or higher)
      MGate 5103 Series (v2.2 or higher)
      MGate 5105-MB-EIP Series (v4.3 or higher)
      MGate 5109 Series (v2.3 or higher)
      MGate 5111 Series (v1.3 or higher)
      MGate 5114 Series (v1.3 or higher)
      MGate 5118 Series (v2.2 or higher)
      MGate W5108/W5208 Series (v2.4 or higher)
      MGate 5217I Series (v1.0 or higher)
  • NPort Products

    • NPort S8455 Series (v1.3 or higher)
      NPort S8458 Series (v1.3 or higher)
      NPort 5110 Series (v2.10 or higher)
      NPort 5130/5150 Series (v3.9 or higher)
      NPort 5200 Series (v2.12 or higher)
      NPort 5100A Series (v1.6 or higher)
      NPort P5150A Series (v1.6 or higher)
      NPort 5200A Series (v1.6 or higher)
      NPort 5400 Series (v3.14 or higher)
      NPort 5600 Series (v3.10 or higher)
      NPort 5610-8-DT/5610-8-DT-J/5650-8-DT/5650I-8-DT/5650-8-DT-J Series (v2.7 or higher)
      NPort 5610-8-DTL/5650-8-DTL/5650I-8-DTL Series (v1.6 or higher)
      NPort IA5000 Series (v1.7 or higher)
      NPort IA5150A/IA5150AI/IA5250A/IA5250AI Series (v1.5 or higher)
      NPort IA5450A/IA5450AI Series (v2.0 or higher)
      NPort 6000 Series (v1.21 or higher)
      NPort 5000AI-M12 Series (v1.5 or higher)
  • PT Products

    • PT-7528 Series (v3.0 or higher)
      PT-7710 Series (v1.2 or higher)
      PT-7728 Series (v2.6 or higher)
      PT-7828 Series (v2.6 or higher)
      PT-G7509 Series (v1.1 or higher)
      PT-508/510 Series (v3.0 or higher)
      PT-G503-PHR-PTP Series (v4.0 or higher)
      PT-G7728 Series (v5.3 or higher)
      PT-G7828 Series (v5.3 or higher)
  • SDS Products

    • SDS-3008 Series (v2.1 or higher)
      SDS-3016 Series (v2.1 or higher)
  • TAP Products

    • TAP-213 Series (v1.2 or higher)
      TAP-323 Series (v1.8 or higher)
      TAP-6226 Series (v1.8 or higher)
  • TN Products

    • TN-4516A Series (v3.6 or higher)
      TN-4516A-POE Series (v3.6 or higher)
      TN-4524A-POE Series (v3.6 or higher)
      TN-4528A-POE Series (v3.8 or higher)
      TN-G4516-POE Series (v5.0 or higher)
      TN-G6512-POE Series (v5.2 or higher)
      TN-5508/5510 Series (v1.1 or higher)
      TN-5516/5518 Series (v1.2 or higher)
      TN-5508-4PoE Series (v2.6 or higher)
      TN-5516-8PoE Series (v2.6 or higher)
  • UC Products

    • UC-2101-LX Series (v1.7 or higher)
      UC-2102-LX Series (v1.7 or higher)
      UC-2104-LX Series (v1.7 or higher)
      UC-2111-LX Series (v1.7 or higher)
      UC-2112-LX Series (v1.7 or higher)
      UC-2112-T-LX Series (v1.7 or higher)
      UC-2114-T-LX Series (v1.7 or higher)
      UC-2116-T-LX Series (v1.7 or higher)
  • V Products

    • V2406C Series (v1.0 or higher)
  • VPort Products

    • VPort 26A-1MP Series (v1.2 or higher)
      VPort 36-1MP Series (v1.1 or higher)
      VPort P06-1MP-M12 Series (v2.2 or higher)
  • WAC Products

    • WAC-1001 Series (v2.1 or higher)
      WAC-2004 Series (v1.6 or higher)
  • For MXview Wireless

    • AWK-1131A Series (v1.22 or higher)
      AWK-1137C Series (v1.6 or higher)
      AWK-3131A Series (v1.16 or higher)
      AWK-4131A Series (v1.16 or higher)

      Note: To use advanced wireless functions in MXview Wireless, the device must be in one of the following operation modes: AP, Client, Client-Router.
Added To Bag
Feedback